/*! Writen  by SCSS */
.sec01 .sec_ttl_group {
  margin-bottom: clamp(50px, 6.667vw, 80px); }
  @media screen and (max-width: 480px) {
    .sec01 .sec_ttl_group .catch_copy img {
      height: 60px; } }
.sec01 .full_img01 {
  margin-bottom: 40px; }
.sec01 .full_img02 {
  margin-bottom: clamp(60px, 10vw, 120px); }
.sec01 .sec01_item01 {
  align-items: flex-start;
  padding-bottom: clamp(60px, 10vw, 120px); }
  @media screen and (max-width: 820px) {
    .sec01 .sec01_item01 {
      flex-direction: column;
      gap: 50px 0; } }
  .sec01 .sec01_item01 .parse01 {
    width: 56.25%; }
    @media screen and (max-width: 820px) {
      .sec01 .sec01_item01 .parse01 {
        width: 90%; } }
    @media screen and (max-width: 480px) {
      .sec01 .sec01_item01 .parse01 {
        display: none; } }
  .sec01 .sec01_item01 .text_group {
    margin-top: 40px;
    width: 38.75%; }
    @media screen and (max-width: 820px) {
      .sec01 .sec01_item01 .text_group {
        width: 100%;
        margin-top: 0; } }
    .sec01 .sec01_item01 .text_group .ttl_group {
      align-items: flex-start;
      gap: 40px 0; }
      @media screen and (max-width: 820px) {
        .sec01 .sec01_item01 .text_group .ttl_group {
          max-width: 500px;
          width: calc(100% - 40px);
          margin: 0 auto 40px; } }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_item01 .text_group .ttl_group {
          gap: 20px 0;
          align-items: center;
          text-align: center; } }
      .sec01 .sec01_item01 .text_group .ttl_group .ttl {
        justify-content: flex-start; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_item01 .text_group .ttl_group .ttl {
            justify-content: center; } }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_item01 .text_group .ttl_group .ttl img {
            height: 65px; } }
    .sec01 .sec01_item01 .text_group .parse01 {
      display: none; }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_item01 .text_group .parse01 {
          width: 95%;
          display: block;
          margin-bottom: 50px; } }
    @media screen and (max-width: 820px) {
      .sec01 .sec01_item01 .text_group .parse02 {
        width: 80%;
        margin-left: auto; } }
    @media screen and (max-width: 480px) {
      .sec01 .sec01_item01 .text_group .parse02 {
        width: calc(100% - 20px); } }
